We are currently using Node 8.11 in production.

  "dependencies": {
    "@mapbox/vector-tile": "^1.3.1",
    "@turf/turf": "^5.1.6",
    "bcrypt-nodejs": "0.0.3",
    "chart.js": "^2.7.3",
    "d3": "^5.9.2",
    "dotenv": "^8.0.0",
    "fastify": "^2.0.0",
    "fastify-auth": "^0.4.0",
    "fastify-cors": "^2.1.2",
    "fastify-formbody": "^3.1.0",
    "fastify-helmet": "^3.0.0",
    "fastify-jwt": "^0.9.3",
    "fastify-static": "^2.3.4",
    "fastify-swagger": "^2.3.2",
    "hyperhtml": "^2.25.5",
    "js-datepicker": "^4.0.6",
    "jsrender": "^0.9.91",
    "jwt-decode": "^2.2.0",
    "leaflet": "^1.4.0",
    "leaflet-draw": "^1.0.4",
    "leaflet.vectorgrid": "^1.3.0",
    "logrocket": "^0.6.21",
    "mobile-detect": "^1.4.3",
    "nanoid": "^1.2.3",
    "nightwatch": "^1.1.13",
    "node-fetch": "^2.2.1",
    "nodemailer": "^4.6.8",
    "pg": "^7.5.0",
    "pino-pretty": "^2.5.0",
    "request": "^2.88.0",
    "tabulator-tables": "^4.1.5"
  },
  "devDependencies": {
    "eslint": "^4.19.1",
    "husky": "^1.1.3",
    "lint-staged": "^8.0.4",
    "webpack": "^4.20.2",
    "webpack-cli": "^3.1.1"
  }